Switchboard System Settings

Activity log for bug #821841

Date Who What changed Old value New value Message
2011-08-06 07:44:52 Avi Romanoff bug added bug
2011-08-06 07:44:57 Avi Romanoff switchboard: status New Confirmed
2012-01-15 16:57:52 Avi Romanoff switchboard: importance Undecided Low
2012-06-17 22:44:21 Avi Romanoff switchboard: milestone luna-beta1
2012-06-18 04:22:14 Avi Romanoff switchboard: assignee Avi Romanoff (aroman)
2012-06-18 04:22:15 Avi Romanoff switchboard: status Confirmed Fix Committed
2012-12-10 22:30:36 Sergey "Shnatsel" Davidoff switchboard: status Fix Committed Fix Released